# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-05 15:02
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('partner', '0007_stockrecord_num_in_stock'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='stockrecord',
            name='num_in_stock',
        ),
    ]
